body {
  margin: 0;
  font-family: Arial, sans-serif;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;
  background-color: white;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Onest", sans-serif;
}
.header-left {
  display: flex;
  align-items: center;
  gap: 15px;
}

.logo {
  width: 120px;
  height: auto;
}

.company-text {
  display: flex;
  flex-direction: column;
}

.arabic-text {
  font-size: 14px;
  font-weight: 600;
  color: #333;
  direction: rtl;
}

.company-name {
  font-size: 18px;
  font-weight: bold;
  color: #000;
  margin: 5px 0;
}

.tagline {
  font-size: 12px;
  color: #e50914;
  font-style: italic;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 30px;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 8px;
}

.contact-item .icon {
  width: 40px;
  height: 40px;
}

.contact-item a {
  color: #000;
  text-decoration: none;
  font-size: 15px;
  font-weight: 600;
}

.contact-item a:hover {
  text-decoration: underline;
}


.pro-career-section {
 
  background-color: #f0f1f5;

 
  min-height: 85vh;
  position: relative;
}

/* .pro-career-section .container {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 40px;
  box-sizing: border-box;
} */

.text-content {
  max-width: 700px;
}

.text-content h1 {
  font-size: 48px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #231854;
}

.text-content h3 {
  font-size: 24px;
  margin-bottom: 25px;
  font-weight: 600;
  color: #231854;
}

.text-content p {
  font-size: 16px;
  line-height: 1.6;
  color: #231854;
}

.pro-career-section .row{
    padding-top:5rem;
} 